main {
    padding: 20px;
}

.page-title-information h1 {
    color: #fff;
    font-weight: 500;
    /*text-decoration: underline;
    text-decoration-color: orange;*/
}

.tender-list {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.tender-list li {
    border: 1px solid #ccc;
    padding: 10px;
    margin-bottom: 10px;
    color: #fff;
}

.tender-list li h3 {
    margin-top: 0;
}

.tender-list li p {
    margin-bottom: 0;
}

.tender-list li a {
    display: block;
    text-align: left;
    color: blue;
    text-decoration: none;
}

@media screen and (max-width:800px) {
    .service {
        width: 100%;

    }

    .cen {
        flex-direction: column;
    }
}


@media screen and (max-width:500px) {
    .service {
        width: 100%;
        padding: 0;
    }

    .cen {
        flex-direction: column;
        padding: 0;
    }

    .services {
        /* background: #f1f1f1; */
        text-align: center;
        margin-top: 35%;

    }
}